@media only screen and (min-width: 320px) and (max-width:767px) {
    .mobile-menu {
        display: block;
    }
   .menu-area {
        display: none !important;
    }
    .mean-container .mean-nav ul li a {
        font-size: 14px;
        font-weight: 500;
    }
    .mobile-menu.mean-container {
        margin-top: -5px !important;
    }
    .mobile-menu {
        display: block !important;
      }
    .mean-container a.meanmenu-reveal {
        color: #000;
    }
    .mean-container .mean-nav {
      margin-top: 50px;
    }
    .mean-container a.meanmenu-reveal span {
      background: #000 !important;
    }
    .mean-container .mean-bar {
        z-index: 99;
        float: none;
        position: absolute;
        right: 0;
        top: 15px;
        background: #fff;
    }
  .mobile-menu {
      position: relative;
      margin-top: 40px;
    }
    .mobile-logo {
        width: 180px !important;
        z-index: 999;
        position: relative;
        margin-top: 18px;
    }
    .top-bar {
        text-align: center;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        height: 28px;
        line-height: 28px;
    }
    .top-social {
        display: none;
    }
    .about-section,.service-section {
        padding: 40px 0;
    }
    .home-about {
        margin-top: 30px;
        padding-left: 0px;
    }
    .section-title h1 {
        font-size: 28px;
    }
    .messge-description .left-quote {
        top: -15px !important;
        left: 4px !important;
    }
    .messge-description {
        margin-top: 40px;
    }
    .project-item {
        grid-template-columns: auto;
    }
    .vision-item,.mission-item,.sister-concern {
        grid-template-columns: auto !important;
    }
    .widget_title {
        margin-top: 25px;
    }

    .row.order {
        display: flex;
        flex-wrap: wrap;
    }
    .order-1{
        order:1;
        width:100%;
    }
    .order-2{
        order:2;
        width:100%;
    }
    .vision-item {
        display:flex;
        flex-wrap:wrap;
    }
    .vision-img {
        order: 1 !important;
    }
    
    .vision-text {
        order: 2;
    }
    .footer-about {
        display: none;
    }
}